import request from '@/assets/js/utils/request'

// 校验注册信息
export function checkRegisterInfo(data) {
  return request({
    url: '/bidprocurement/common-user/user/registerCenter/checkRegisterInfo',
    method: 'post',
    data
  })
}
// 注册发送短信验证码
export function sendAliyunRegisterCode(data) {
  return request({
    url: '/bidprocurement/common-user/user/registerCenter/sendAliyunRegisterCode',
    method: 'post',
    data
  })
}
// 短信接口外部接口
export function sendPhoneCheckCode(phoneNo, smsType) {
  return request({
    url:
      '/bidprocurement/common-tools/commonToolsRegisterVarifycode/sendPhoneCheckCode?phoneNo=' +
      phoneNo +
      '&smsType=' +
      smsType,
    method: 'get'
  })
}
